@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,700&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Indie+Flower);









#ext_menu-0 .navbar-toggler {
  color: #000;
}
#ext_menu-0 .navbar-brand {
  font-family: 'Playfair Display', sans-serif;
}
#ext_menu-0 .navbar-nav .btn {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}
#header4-2 P {
  font-family: 'Playfair Display', sans-serif;
  font-size: 30px;
  text-align: center;
}
#header4-2 H1 {
  color: #000000;
}
#header4-2 I {
  font-size: 46px;
}
#msg-box4-3 .mbr-section-title {
  font-size: 36px;
}
#testimonials1-4 .card-footer > div {
  text-align: right;
  font-family: 'Playfair Display', sans-serif;
  font-size: 18px;
}
#testimonials1-4 .card-block {
  text-align: center;
  font-family: 'Playfair Display', sans-serif;
  font-size: 18px;
}
#testimonials1-4 .card-block I {
  font-family: 'Playfair Display', sans-serif;
  font-size: 18px;
}
#testimonials1-4 .mbr-section-title {
  font-size: 32px;
}
#msg-box3-6 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-6 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-6 .lead P {
  font-family: 'Lora', serif;
  font-size: 18px;
}
#content5-5 P {
  font-family: 'Indie Flower', cursive;
  font-size: 22px;
}
#header2-8 B {
  font-family: 'Montserrat', sans-serif;
  font-size: 46px;
}
#header2-8 H1 {
  font-size: 48px;
}
#content4-7 P {
  text-align: center;
}
